
body,td,th {
	color: #666666;
}

#container {
	position: absolute;
	top: 50%;
	left: 50%;
	overflow: auto;
	margin-top: -225px;
	margin-left: -410px;
	background-color: #99CDFF;
	padding: 15px;
	width: 760px;
	height: 420px;	
}
#container #table {
	height: 330px;
	width: 400px;
	padding-top: 40px;
	padding-left: 25px;
	margin-top: 10px;
}
address {
	font-size: x-small;
	font-style: normal;
	text-align: center;
	margin: 0px;
	padding-top: 18px;
	padding-right: 0px;
	padding-bottom: 12px;
	padding-left: 0px;
	color: #666666;
	text-decoration: none;
}
a:link {
	color: #666666;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #666666;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}
#table img {
	float: left;
}
#table table {
	float: right;
}

